prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

plugindir=${libdir}/gnt

Name: LibGNT
Description: Glib Ncurses Toolkit is a collection of curses-widgets.
Version: 2.14.3
Requires: glib-2.0 >=  2.16.0
Requires.private: libxml-2.0 >=  2.6.0, gobject-2.0, gmodule-2.0
Libs: -L${libdir} -lgnt
Libs.private: -lncursesw -lpanelw
Cflags: -I${includedir}/gnt
